﻿@model SSTC.Entity.User

<body>
    <div align="center">
        <form class="form-signin" _lpchecked="1" method="post">

            @Html.AntiForgeryToken()
            @Html.ValidationSummary(true)
            <font color="red" class="message">@TempData["Message"]</font><br/>
            <img class="mb-4" src="~/Images/logo.png" alt="" width="72" height="72">
            <h1 class="h3 mb-3 font-weight-normal">Zaloguj się !</h1>
            <label for="login" class="sr-only">Login</label>
            @Html.TextBoxFor(a => a.Login, new { @class = "form-control", id = "login", placeholder = "Login", required = "true" })
            @Html.ValidationMessageFor(a => a.Login)
            <br/>
            <label for="inputPassword" class="sr-only">Password</label>
            @Html.PasswordFor(a => a.Password, new { @class = "form-control", id = "inputPassword", placeholder = "Password", required = "true" })
            @Html.ValidationMessageFor(a => a.Password)
            <br/>
            <input class="btn btn-lg btn-primary btn-block" type="submit" value="Zaloguj" />
        </form>
        <input class="btn btn-lg btn-link btn-block" type="button" value="Zapomniałeś hasła?" onclick="location.href='@Url.Action("Dashboard", "Admin")'" />
    </div>
</body>

